/*Small reset*/
body, ul, ol, h1,h2,h3,h4,h5,h6,form,li,p,input,select,legend,textarea,fieldset{ margin:0; padding:0;}

/*
-) BASIC CONTAINERS
-) HEAD
-) SLIDESHOW
-) FOOTER
-) SIDEBAR
-) CONTENT AREA
-) GALLERY
-) GENERIC
-) FORM ELEMENTS
-) COMMENTS
*/


/************************************************************************
-) BASIC CONTAINERS
*************************************************************************/
body, input, textarea, select{
font-size:13px;
font-family: Arial, Helevtica, Verdana, san-serif;
line-height:23px;
position:relative;
}

.wrapper{ /*div for perfect centering of large scale background images*/
width:100%;
position:relative;
display:table;
z-index: 1;
}

.center{ /*center content area */
position: relative;
margin:0 auto;
width:1024px;
padding:0px 35px;
}

#head{ /*head area, which contains main menu and logo*/
z-index: 100;
position:relative;
height:140px;
}

#main{ /*main area, contains all content and sidebars*/
float:left;
padding:20px 0 0 0;
position:relative;
width:100%;
}

.entry{
position: relative;
overflow: hidden;
clear:both;
float: left;
width:610px;
padding:12px;
margin-bottom:20px;
}

.content{
position: relative;
float:left;
width:700px;
padding:0 9px 0 0;
}

.fullwidth .content{
width:100%;
padding:0;
margin:0;
background: transparent none;
}

.fullwidth .entry{
width:884px;
}

.sidebar{
position: relative;
width:300px;
float:left;
padding: 0 0 0 8px;
}

.fullwidth .sidebar{
display:none;
}

span.ereverse {
    unicode-bidi: bidi-override;
    direction: rtl;
}

#footer{
position: relative;
padding-top: 30px;
font-size: 11px;
line-height:21px;
}

#footer_bottom{
font-size: 11px;
line-height:21px;
padding:10px 0;
}

/*column widths for fullwidth pages and reduced width pages*/

#top .wrapper .center .last{
margin-right:0px;
}

/*Reduced width: eg pages with sidebars*/
.one_fourth{overflow:hidden; float:left; position: relative; font-size:12px; line-height:1.7em; margin-right:16px; width:140px;}
.one_third{overflow:hidden; float:left; position: relative; margin-right:16px; width:192px; }
.one_half{overflow:hidden; float:left; position: relative; margin-right:16px; width:297px; }
.three_fourth{overflow:hidden; float:left; position: relative; font-size:12px; margin-right:16px; width:454px; }
.two_third{overflow:hidden; float:left; position: relative; margin-right:16px; width:402px; }

/*Fullwidth*/
.fullwidth .one_fourth{width:209px;}
.fullwidth .one_third{width:300px;}
.fullwidth .one_half{width: 434px;}
.fullwidth .three_fourth{width:659px;}
.fullwidth .two_third{width:584px;}


/************************************************************************
-) HEAD
*************************************************************************/

#top .logo, .logo a{
display:block;
height:60px;
width:180px;
position:absolute;
left:0px;
top:26px;
border: none;
padding: 0;
margin:0;
}

#top .logo a, #top .logo a:hover{
top:0;
left:0;
text-indent:-9999px;
outline:none;
border: none;
}

#wrapper_head{
z-index: 10;
}


#headextras{
position: absolute;
right:0px;
padding:14px 14px 10px 0px;
top:-6px;
width:328px;
z-index: 10;
}


/*social bookmark icons*/
.social_bookmarks{
border:none;
display: block;
/*float: right;*/
list-style-type: none;
list-style-position: outside;
padding:5px 5px 0 0;
position: relative;
z-index: 6;
}

.social_bookmarks li{
float:left;
margin:0;
width:16px;
padding:0 7px 0 0;
}
.social_bookmarks .fb{
float:left;
padding:0 0 0 10px;

}
.social_bookmarks li a{
height:16px;
width:16px;
display: block;
float:left;
text-indent: -9999px;
border:none;
padding:0;
outline: none;
}

#submit_news{
position: absolute;
right:20px;
top:132px;
text-decoration: none;
display: block;
padding-right:28px;
line-height: 22px;
font-size: 12px;
z-index: 10; 
}

/*searchform head*/
#head #searchform{
float:right;
}

#searchform, #searchform div{
position: relative;
}

#head #searchsubmit{
border:medium none;
cursor:pointer;
display:block;
height:35px;
outline:none;
padding:0;
position:absolute;
text-indent:-9999px;
width:35px;
right:-6px;
top:-6px;
}

#head #s{
border: none;
width:200px;
color:#ccc;
top:0;
height:15px;
}

#feature_info{
padding:20px 0 0 0;
position: relative;
top:4px;
}


/*navigation*/

#top #nav {
bottom:0;
height:32px;
left:0;
line-height:32px;
position:absolute;
z-index:100;
font-size: 12px;
}

#nav #home{
text-indent: -9999px;
width:45px;
}

#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:32px; 
z-index:5;
}

#top #nav a{
display:block;
float:left;
padding:4px 17px;
border: none;
text-decoration: none;
line-height: 24px;
outline: none;
}

#top #nav ul a{
line-height:30px; 
}

#top #nav li{
margin-right:3px;
float:left;
position:relative;
z-index:20;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
-webkit-border-top-left-radius:3px;
-webkit-border-top-right-radius:3px;
border-top-left-radius: 3px;
border-top-right-radius:3px;
}

#top #nav li li{
border-left:none;
margin:0;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
border-top-left-radius: 0px;
border-top-right-radius:0px;
}

#top #nav ul {
position:absolute;
display:none;
width:192px;
top:32px;
left:-1px;
}

#top #nav li ul a{
float:left;
height:auto;
line-height:20px;
padding:6px 21px;
text-align:left;
width:150px;
}

#top #nav ul ul{
top:auto;
border-top:none;
}	

#top #nav li ul ul {
left:192px;
top:-1px;
}

#top #nav li:hover ul ul, #top #nav li:hover ul ul ul,#top  #nav li:hover ul ul ul ul{
display:none;	
}
#top #nav li:hover ul, #top #nav li li:hover ul, #top #nav li li li:hover ul, #top #nav li li li li:hover ul{
display:block;
}

/************************************************************************
-) SLIDESHOW
*************************************************************************/

#top .entry .feature_wrap {
padding:0px 0px 35px;
position:relative;
width:auto;
width:100%;
}

.feature_wrap {
position:relative;
}

#top .medium_sized_slider, #top .medium_sized_slider .featured {
height:260px;
position:relative;
width:610px;
}
.featured_inside {
overflow:hidden;
position:relative;
width:910px;
}

.featured_inside, .featured, .fadeout {
height:390px;
}

#top .entry .slidecontrolls {
bottom:-7px;
left:0;
position:relative !important;
top:auto;
z-index:10;
}

#top .slidecontrolls a {
cursor:pointer;
display:block;
float:left;
height:12px;
outline:medium none;
padding:2px;
width:12px;
}

#top .featured_inside a img{
border:none;
}
/************************************************************************
-) FOOTER
*************************************************************************/

.box li a, #recentcomments li {
display:block;
line-height:22px;
padding:3px 10px;
text-decoration:none;
}

#wrapper_footer{
padding-bottom:20px;
}

#top .scrollTop {
display:block;
float:right;
}

.copyright, {
float:left;
}

#footer .box ul{
margin-bottom: 20px;
}

/************************************************************************
-) SIDEBAR
*************************************************************************/
.sidebar{
font-size: 11px;
line-height: 21px;
}

.sidebar .box{
width:300px;
padding:10px;
margin-bottom: 20px;
float:left;
position: relative;
}

.display{
font-size: 10px;
display: block;
float: left;
width:72px;
margin-right:8px;
text-align: center;
margin-bottom: 20px;
outline: none;
line-height:24px;
}

.display_buttons{
display: none;
float: left;
width: 300px;
}

#top div .display, #top div .display:hover{
text-decoration: none;
cursor: pointer;
}

#item_large{
margin-right:0;
}

.display span{
width:57px;
padding-left:13px;
display: block;
float: left;
cursor: pointer;
}

.sidebar .box ul{
float: left;
list-style-position: outside;
list-style-type: none;
width:300px;
}

.sidebar .box ul li{
float: left;
width:50%;
display: block;
}

#top .sidebar .box ul li a{
padding:4px 5px 3px 19px;
display: block;
}

#top .link_list{
border:none;
background: transparent none;
padding: 0;
width: 100%;
}

#top .link_list a{
display: block;
float: left;
margin:0 10px 5px 0;
}

#top .link_list .second{
margin:0 0 5px 0;
}

#top .link_list a img{
padding: 0;
border: none;
display: block;
float: left;
}


.box img{
padding: 3px;
border:1px solid;
}

.box_entry h4{
padding:10px 0 0 0;
margin: 0;
top:5px;
}


/************************************************************************
-) CONTENT AREA
*************************************************************************/
#top .bloghead{
width:548px;
}

.date{
float:left;
font-weight:bold;
height:46px;
margin:4px 10px 0 0;
position:relative;
text-align:center;
text-transform:uppercase;
width:50px;
}

.date_day{
display: block;
font-size: 23px;
position: relative;
top:3px;
}

.date_month{
display: block;
font-size: 13px;
}

.entry-head{
float:left;
font-size: 11px;
}

.entry-head h1{
top:3px;
}

.entry-head h1 a, .entry-head h1 a:hover{
text-decoration: none;
}

.entry-head .post-ratings{
position: relative;
top:-3px;
left:auto;
right:auto;
float:left;
}

.entry-head span{
float:left;
position: relative;
top:-1px;
display: block;
padding:0 5px;
line-height:11px;
}



#top .author{
padding: 0 5px 0 0;
}

.entry-content{
clear:both;
}

#top .entry-head  .rating_label, #top .entry-head .categories{
border:none;
}


/*pagination*/

#top .pagination {
clear:both;
padding:5px 0 60px 0;
position:relative;
z-index:3;
}

#top .pagination span, #top .pagination a {
display:block;
float:left;
font-size:11px;
line-height:13px;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
}


#top .pagination .current{
font-size:11px;
padding:6px 9px 5px 9px;
}


/************************************************************************
-) GALLERY
*************************************************************************/

#top .the_gallery .entry, #top .box_entry, #top .commententries{
border:none;
background: transparent none;
width:100%;
padding: 0;
margin:0;
}

.the_gallery{
overflow: visible !important;
}

.the_gallery .entry{
position: static;
}

.gallery_entry{
float: left;
width:200px;
margin:0 16px 18px 0;
position: relative; 
font-size:12px; 
line-height:1.7em; 
}

.gallery_inner{ 
float:left; 
width:180px;
height:160px;
border: 1px solid;
padding:9px 9px 0 9px;
}

.gallery_entry .gallery_image{
overflow: hidden;
display: block;
width:180px;
height:135px;
border: none;
position: absolute;
top:10px;
left:10px;
}

.gallery_entry a img{
border:none;
position: absolute;
top:0;
left: 0;
}

.gallery_excerpt{
padding:5px;
height:122px;
overflow: hidden;
visibility: hidden;
}

.gallery_entry .remove_link{
    position: absolute;
    right:24px;
    top:147px;
    padding:0 20px 0 0;
    font-size: 11px;
}
.gallery_entry .comment_link{
position: absolute;
right:12px;
top:147px;
padding:0 20px 0 0;
font-size: 11px;
}

.gallery_entry h3 {
padding:5px 8px 0;
font-size: 12px;
}

.post-ratings{
position: absolute;
left:8px;
top:151px;
width:96px;
height:16px;
overflow: hidden;
}

#top .star{
float:left;
height:12px;
width:12px;
display: block;
cursor:pointer;
padding:0 1px 0 0;
top:auto;
border: none;
}

#top .item_big{
display:none;
}

.featured_entry{
height:58px;
width:58px;
display: block;
position: absolute;
right: 0;
top:0;
z-index: 5;
}

/*gallery fullsized*/


#top #item_large_gallery .gallery_entry{
width:633px;
margin-right:0;
background-position:left 298px;
}

#top #item_large_gallery .gallery_inner{
width:613px;
height:290px;
}

#top #item_large_gallery .gallery_entry .gallery_image{
height:260px;
width:610px;
top:12px;
left:12px
}

#top #item_large_gallery .item_small{
display:none;
}

#top #item_large_gallery .item_big{
display:block;
}
#top #item_large_gallery .gallery_entry .remove_link {
    top:276px;
}
#top #item_large_gallery .gallery_entry .comment_link {
top:276px;
}

#top #item_large_gallery .post-ratings{
top:280px;
left:12px;
}

/*gallery mediumsized*/
#top #item_medium_gallery .gallery_entry{
background-position:left 275px;
}

#top #item_medium_gallery .gallery_inner{
height:auto;
}

#top #item_medium_gallery .gallery_entry .gallery_image{
position: relative;
top:0;
left:0;
}

#top #item_medium_gallery .gallery_excerpt{
visibility: visible;
position:relative;
top:23px;
padding:0 0 10px 0;
}

.tooltip{
position:absolute;
z-index:200;
left:-9999px;
top:0px;
padding:8px;
visibility: hidden;

}

#top .tooltip .item_big{
display:block;
}

.text_tooltip{
width:250px;
font-size: 12px;
line-height: 18px;
height: auto;
}

#top .text_tooltip .gallery_excerpt{
visibility: visible;
position:relative;
top:auto;
left:auto;
padding:0;
height: auto;
}



/************************************************************************
-) GENERIC
*************************************************************************/

.lightbox_video, .lightbox_image{
position: absolute;
z-index: 1;
top:0;
left:0;
}

a img, a:hover img{
z-index: 2;
position: relative;
}

.content a img, .content  a:hover img{
border: none;
}

a{
text-decoration: none;
text-decoration: underline;
}

a:hover{
text-decoration: none;
}

h1, h2, h3, h4, h5, h6, legend, .sliderheading {
font-family:"Trebuchet MS",Arial,Helvetica,san-serif; 
font-weight:bold;
letter-spacing:0.4px;
line-height:1.4em;
padding-bottom:5px;
position:relative;
}

#top .siteheading a, .box_entry h4 a{
text-decoration: none;
}

h1{clear:both; font-size:24px; font-weight:normal;}
h2{font-size:20px; clear:both; font-weight:normal;}
h3, legend{font-size:13px; clear:both;}
h4{font-size:13px; clear:both; font-weight:normal;}
h5{font-size:12px; clear:both;}
h6{font-size:12px; clear:both; font-weight:normal;}

p{ padding: 0.5em 0;}

#main ul, #main  ol {
margin-bottom:10px;
}

blockquote p{
padding:11px 0px;
}

.pullquote_right {
float:right;
margin:2% 0 2% 4%;
padding:0 0 0 70px;
width:40%;
}

.pullquote_left {
float:left;
margin:2% 4% 2% 0;
padding:0 0 0 70px;
width:40%;
}

blockquote {
font-family:Georgia,"Times New Roman",Times,serif;
clear:both;
font-size:1.2em;
font-style:italic;
line-height:1.6em;
margin:0 0 22px 0;
padding:0 0 0 70px;
}

.floatleft{
float:left;
}

.floatright{
float:right;
}

.clearboth{
clear:both;
}

body .alignleft{
float:left;
margin:5px 10px 0px 0;
display: block;
}

.sidebar .alignleft, #footer .alignleft{
margin:10px 10px 0px 0;
}

#top .small_block{
padding-bottom:15px;
}

#top .small_block .alignleft{
margin:0px 10px 0 0;
}

body .alignright{
float:right;
margin:5px 0px 0px 10px;
display: block;
}

.sidebar .alignright, #footer .alignright{
margin:10px 0px 0px 10px;
}

body .aligncenter{
clear:both;
display:block;
margin:10px auto;
padding: 10px 0;
}

.alignleft img, .alignright img{
display:block;
} 


.rounded, .rounded_small, .sidebar .box, .gallery_inner, .display, #top .pagination span, #top .pagination a, .entry, .text_input, .button, textarea, .tooltip, .comment_content, .gravatar img, .date, .more-link, .wp-caption {
-moz-border-radius: 3px;
-webkit-border-radius:3px;
border-radius:3px;
}

#top .noborder, #top .noborder img{
border:none;
padding:0;
background: transparent;
}


#top div .hidden{
display:none;
}

#top .wp-caption {
margin:12px 15px 10px 0;
border:1px solid;
padding:0 5px;
}

#top .wp-caption img {
border:medium none;
display:block;
margin:0 auto;
padding-top:5px;
}

.wp-caption-text {
display:block;
font-size:11px;
font-style:italic;
margin:0 auto;
padding:3px 0 5px;
text-align:center;
width:95%;
}

.entry ul li {
list-style-type:none;
padding:3px 0px 3px 10px;
}

.entry ol li{
list-style-type: decimal;
list-style-position: inside;
padding:3px 0px 3px 0;
}

pre{
padding:20px 20px 0px;
margin:15px 0;
font-family: "Andale Mono", "Courier New", Courier, Monaco, monospace;
}

.dropcap1{
display:block;
float:left;
font-size:40px;
line-height:40px;
margin:4px 8px 0 0;
}

.dropcap2{
display:block;
float:left;
font-size:24px;
line-height:42px;
width:40px;
text-align: center;
margin:4px 8px 0 0;
}

.dropcap3{
display:block;
float:left;
font-size:25px;
line-height:38px;
padding-top: 2px;
width:40px;
text-align: center;
margin:4px 8px 0 0;
}

/*lightbox*/

#top .pp_nav p {
margin:0px 4px;
font-size: 11px;
padding: 0;
line-height: 18px;
}

.preloading{
display: block;
}

/*Tables*/
.entry table {
	width: auto;
	padding: 0;
	margin: 0;
}

caption {
	padding: 0 0 5px 0;
	width: auto;	 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #555;
}

th.nobg {
	border-top: 0;
	border-left: 0;
	background: none;
}

td {
	padding: 6px 6px 6px 12px;
}

th.spec {
	border-top: 0;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

th.specalt {
	border-top: 0;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}


.hr{
padding:20px 0;
position: relative;
clear: both;
}

.hr a{
position: absolute;
right:0;
top:0;
padding:0 0 0 10px;
font-size: 11px;
text-decoration: none;
outline: none;
}

.more-link {
display:block;
font-size:11px;
line-height:23px;
margin-top:5px;
padding:2px 3px 1px;
text-align:center;
width:78px;
text-decoration:none;
}

.archive .more-link {
display:inline-block;
}

.js_active .item_small, .js_active .feature_wrap img{
visibility: hidden;
}

/************************************************************************
-) FORM ELEMENTS
*************************************************************************/
.fieldset{
border:none;
padding: 0;
margin:0;
}

.text_input, textarea, select{
border-width: 1px;
border-style: solid;
font-family: Arial, Helevtica, Verdana, san-serif;
}

/*searchform*/
#searchform{
float:right;
position: relative;
}

#searchsubmit{
border:medium none;
cursor:pointer;
display:block;
height:35px;
outline:none;
padding:0;
position:absolute;
right:-8px;
text-indent:-9999px;
top:4px;
width:35px;
z-index: 2;
}

#s{
border: none;
width:200px;
padding:5px 30px 5px 10px;
color:#ccc;
position: relative;
top:10px;
}

/*Contact Form*/
fieldset{
border:none;
}

.ajax_form .text_area{
padding:10px;
width:500px;
}

.ajax_form .text_input{
width:250px;
margin-right:10px;
}

.ajax_form h3{
border:none;
}

.ajax_form p{
padding: 0 0 10px 0;
}

.ajax_form label{
font-size: 11px;
font-weight: bold;
}

/************************************************************************
COMMENTS
*************************************************************************/
#commentform{
position: relative;
left: 9px;
}

#reply_headding, #comments{
text-align: right;
}

#comments{
top:16px;
}

#top #main .commententries{
padding-bottom:30px;
}

#top .commentlist{
float:left;
width:100%;
padding: 0 0 30px 0;
border:none;
}

#top .commentlist .comment{
list-style-type: none;
list-style-position: outside;
width:100%;
position: relative;
display: block;
float: left;
padding: 10px 0 0 0;
margin: 10px 0 0 0;
border:none;
background: none;
}

#top .commentlist ul{
border:none;
}

.gravatar{
float:left;
width:72px;
padding-right:20px;
font-size: 11px;
text-decoration: none;
text-align: center;
position: relative;
}

.gravatar img{
padding:5px;
}

.comment_content{
float:right;
padding:18px 18px 30px;
position:relative;
width:500px;

}

.author_name a, .author_name a:hover{
font-size: 16px;
font-weight: bold;
text-decoration: none;
font-style: normal;
float:left;
}

.commentmetadata {
float:left;
font-size:11px;
line-height:26px;
padding-left:12px;
}

.says{
position: absolute;
left:-13px;
top:18px;
display: block;
height:24px;
width:13px;
text-indent: -9999px;
}

.comment_text{
clear: both;
font-size: 12px;
}

#top .comment-reply-link{
font-size: 11px;
text-decoration: none;
position: absolute;
display: block;
padding:0px 7px;
bottom: 0;
left:0;
}

/*comment children*/

.children .gravatar {
padding:0;
position:absolute;
right:20px;
top:0;
width:42px;
z-index:2;
}

.children .gravatar img{
width:30px;
height:30px;
}

.children .says{
display:none;
}


/*input fields*/

.personal_data p{
float:left;
width:33%;
}

.personal_data label{
display:none;
}

.message_data textarea{
width:95%;
padding:10px;
font-size:12px;
height:180px;
}

.text_input, .button{
padding:7px;
font-size:12px;
}

.button{
padding:7px 12px;
}


.personal_data .text_input{
width:91%;
}


.children .personal_data .text_input{

}
/*########################################################################
/*########################################################################
THIS SKINS SPECIAL LAYOUT OPTIONS
########################################################################*
########################################################################*/




/*########################################################################
/*########################################################################
THIS SKINS SPECIAL COLOR OPTIONS
########################################################################*
########################################################################*/

body, input, textarea, select{
color:#777;
}

#wrapper_head, #wrapper_footer{
background: #222;
}

.entry, .sidebar .box{
background: #fff;
border: 1px solid #e3e3e3;
}

/************************************************************************
-) HEAD
*************************************************************************/

.logo a{
background: transparent url(../images/skin1/logo.png) top left no-repeat;
}

#nav .current{
background: #f8f8f8;
color: #222;
}

#nav #home{
background: #444 url(../images/skin1/home.png) center center no-repeat;
}

#nav .current#home, #nav #home:hover{
background: #F8F8F8 url(../images/skin1/home.png) center center no-repeat;
}

#nav a{
color:#777;
}

#top #nav li li a{
border-bottom:1px solid #ccc;
}

#top #nav li li ul{
border-top:1px solid #ccc;
}

#nav li li a, #nav li:hover{
background: #fff;
color:#777;
}

#nav li ul{
border:1px solid #ccc;
border-top:none;
border-bottom:none;
}


#nav a:hover{
color:#444;
}

#nav li li a:hover{
color:#444;
background: #eee;
}



#headextras{
background: #131313;
border: 1px solid #333;
}

.social_bookmarks .rss a{background: transparent url(../images/skin1/rss_16.png) 0 0  no-repeat;}
.social_bookmarks .facebook a{background: transparent url(../images/skin1/facebook_16.png) 0 0  no-repeat;}
.social_bookmarks .twitter a{background: transparent url(../images/skin1/twitter_16.png) 0 0  no-repeat;}
.social_bookmarks .flickr a{background: transparent url(../images/skin1/flickr_16.png) 0 0  no-repeat;}
.social_bookmarks .email a{background: transparent url(../images/skin1/email_16.png) 0 0  no-repeat;}

#submit_news{
color:#fff;
background: transparent url(../images/skin1/submit_news.png) top right  no-repeat;
}


/*head searchform*/

#head #s{
background: #fff;
color:#555;
}

#searchsubmit {
background: transparent url(../images/skin1/search.png) 2px center  no-repeat;
}

#feature_info, feature_info a, feature_info a:hover, #feature_info h2{
color:#999;
text-shadow:1px 1px 0 #FFFFFF;
}

/************************************************************************
-) CONTENT AREA
*************************************************************************/

#wrapper_main{
background: #f8f8f8;
}

#top .pagination span, #top .pagination a{
color:#fff;
background: #555;
}

#top .pagination a:hover{
color:#fff;
background: #777;
}

#top .pagination .current{
background: #222;
color:#fff;
}

.entry-head span{
border-right: 1px solid #bbb;
}

.date{
background: #f8f8f8;
border: 1px solid #e3e3e3;
}

#top .slidecontrolls a{ 
background:transparent url(../images/skin1/slide_controlls.png) no-repeat -28px top; 
}

#top .slidecontrolls .active_item, #top .slidecontrolls a:hover{
background:transparent url(../images/skin1/slide_controlls.png) no-repeat 0px top ;
}

/************************************************************************
-) GALLERY
*************************************************************************/

.the_gallery{background: #f8f8f8;}

.gallery_inner, .tooltip{
border: 1px solid #e3e3e3;
background: #fff;
}

#top .gallery_entry h3, #top .gallery_entry h3 a, #top .gallery_entry h3 a:hover{
color:#999;
text-shadow:1px 1px 0 #FFFFFF;
text-decoration: none;
}

.gallery_entry{
color:#666;
background: #f8f8f8 url(../images/skin1/shadow.png) left 168px no-repeat;
}

.gallery_entry .comment_link{
background: transparent url(../images/skin1/comments.gif) right 2px no-repeat;
color: #c2c2c2;
text-decoration: none;
}

.gallery_entry .comment_link:hover{
color: #888;
text-decoration: none;
}
* {
    box-sizing: content-box;
}

.rating_off, #top .star_off{
background: transparent url(../images/skin1/rating_off.gif) 0 0 no-repeat;
}

.rating_on, .star:hover, #top .star_on{
background: transparent url(../images/skin1/rating_on.gif) 0 0 no-repeat;
}

.featured_entry{
background:transparent url(../images/skin1/featured.png) no-repeat 0px top ;
}

.preloading{
background: transparent url(../images/skin1/preload.gif) no-repeat 50% 50%;
}

/************************************************************************
-) Sidebar
*************************************************************************/

.display{
background: #f8f8f8 url(../images/skin1/border_top.png) repeat-x left top;
border:1px solid #ddd;
color: #999;
}

#top .display:hover{
background: #eee url(../images/skin1/border_top.png) repeat-x left top;
text-decoration: none;
color: #999;
}

#top .display_active{
border:1px solid #bbb;
}

#item_small span{
background: transparent url(../images/skin1/display_small.png) no-repeat 3px center;
}

#item_medium span{
background: transparent url(../images/skin1/display_detail.png) no-repeat 3px center;
}

#item_large span{
background: transparent url(../images/skin1/display_large.png) no-repeat 3px center;
}

.sidebar .box ul{
border-bottom:1px solid #e3e3e3;
}

.sidebar .box ul li a{
border-top:1px solid #e3e3e3;
background: transparent url(../images/skin1/rating_off.gif) 0 8px no-repeat;
}

.sidebar .box ul li a:hover{
background: transparent url(../images/skin1/rating_on.gif) 0 8px no-repeat;
text-decoration: none;
}
#top .sidebar .box_entry{
border-top:1px solid #e3e3e3;
}


/************************************************************************
-) FOOTER
*************************************************************************/

#footer .box li a, #footer .box .recentcomments {
background:url("../images/skin1/bullet.png") no-repeat scroll 0 12px transparent;
border-bottom:1px solid #333333;
}


#top #footer .box_entry a img{
border-color: #333333;
background: #111;
}

#top #footer .box_entry a:hover img{
border-color: #444;
}

#footer_bottom{
background: #111;
color:#444;
}

#wrapper_footer, #footer .box h3 {
border-bottom:1px solid #333333;
}

/************************************************************************
-) GENERIC
*************************************************************************/

h1, h2, h3, h4, h5, h6, legend, #top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a{
color:#444;
}

#top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover{
color:#888f96;
} 

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer legend, #footer h1 a, #footer h2 a, #footer h3 a, #footer h4 a, #footer h5 a, #footer h6 a{
color:#eee;
}

#top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover{
color:#888f96;
} 

a{color:#888f96;}
a:hover{color:#555;}
#footer a:hover{color:#fff;}

#top .box_entry a img{
border-color: #e3e3e3;
}

#top .box_entry a:hover img{
border-color: #aaa;
}


blockquote {
background: transparent url('../images/skin1/quotes.png') no-repeat top left; 
}

.entry ul, .entry ol{
border-top:1px solid #D6D6D6;
color:#555;
}

.entry ul li {
background:url("../images/skin1/bullet.png") no-repeat scroll 0 12px transparent;
border-bottom:1px solid #D6D6D6;
}

.entry ol li {
border-bottom:1px solid #D6D6D6;
}

pre, #top div .wp-caption {
border:1px solid #e1e1e1;
background: #fff;
}

/*table*/


th {
	color: #fff;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	background: #555;
}

th.nobg {
	border-right: 1px solid #e1e1e1;
	color:#555;
}

td {
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	background: #fff;
	color: #777;
}


td.alt {
	background: #eee;
	color: #777;
}

th.spec {
	border-left: 1px solid #e1e1e1;
	background: #fff;
	color:#777;
}

th.specalt {
	border-left: 1px solid #e1e1e1;
	background: #eee;
	color: #777;
}


.dropcap1{
text-shadow:1px 1px 0 #fff;
}

.dropcap2{
background: transparent url(../images/skin1/dropcaps.png) top left no-repeat;
color:#fff;
text-shadow:-1px -1px 0 #555;
}

.dropcap3{
background: #777;
color:#fff;
text-shadow:-1px -1px 0 #555;
border:1px solid #fff;
}

.hr { 
background: transparent url('../images/skin1/border.png') repeat-x center right;  
}

.hr a, .hr a:hover{ 
color:#aaa;
background:url("../images/skin1/arrow_up.png") no-repeat scroll left center transparent; 
}

.lightbox_video, .lightbox_image{
background:transparent url(../images/skin1/video.png) no-repeat center center;
}

#top .lightbox_image{
background:transparent url(../images/skin1/magnify.png) no-repeat center center;
}

/************************************************************************
CONTACT FORM
*************************************************************************/

.valid .text_input, .valid .text_area{border:1px solid #9AA600;} /*#70A41B*/
.error .text_input, .error .text_area{border:1px solid #FF6600;}
.ajax_alert .text_input, .ajax_alert .text_area{border:1px solid #ffb628;}

/************************************************************************
-) COMMENTS
*************************************************************************/


.gravatar img, .comment_content, .text_input, textarea{
border:1px solid #e3e3e3;
background: #fff;
}

.author_name a{
color:#555;
}

.commentmetadata a{
color:#aaa;
}

.says{
background:transparent url(../images/skin1/say.png) no-repeat scroll 0 0;
}

.comment-reply-link{
border-top:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
color:#555;
}

.button, .more-link {
background:none repeat scroll 0 0 #333;
border:medium none;
color:#FFFFFF;
cursor:pointer;
}

.button:hover, .more-link:hover{
background: #555;
color:#FFFFFF;
text-decoration: none;
}


/* Drag drop upload styles */
#output
{
	min-width: 300px;
	min-height: 150px;
	padding: 10px;
	-moz-border-radius: 15px;
	text-align: center;
	position: relative;
}
#output:before
{
	content: "Drag and Drop to upload a image to this page!";
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	opacity: 0.5;
	text-shadow: 1px 1px #000;
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	margin: -25px 0 0;
	z-index: 1;
}
.imwb_cabar {
   position: fixed;
   top:  0px;
   left: 0px;
   font: message-box;
	display: block;
	background-color: #FFFFE1;
	width:100%;
	border-bottom: .16em outset;
	text-decoration: none;
	cursor: pointer;
	min-height: 24px;
	overflow:hidden;
	line-height: 0px;
	z-index: 10000;
}

.imwb_cabar img {
    display: block;  
    padding: 0 .3em 0 .3em;
    float: left;
    position:absolute; 
    top:50%; 
    height:16px; 
    margin-top:-8px;
}

.imwb_cabar p {
   margin: 0px;
   padding: .85em .75em .45em 26px;
   font-size:11px;
   line-height: 14px;
   text-align: left;
}


/* Widget */
.widget {
    float: left;
    margin-top: 30px;
    padding: 25px 30px;
    width: 100%;
}
.widget.white {
    background: none repeat scroll 0 0 #fff;
}

/* Widget Title */
.widget-title {
    color: #222222;
    float: left;
    font-family: Roboto;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0.3px;
    margin: 0;
}
.widget-content {
    float: left;
    width: 100%;
    margin-top:20px;
    height: 100%; /* Or whatever you want (eg. 400px) */
}
.panel-function {
    float: right;
}
.panel-function > a {
    color: #333333;
    cursor: pointer;
    float: left;
    font-size: 15px;
    margin-left: 16px;
}
/* Scroll */
.track3 {
    width: 10px;
    background: rgba(0, 0, 0, 0);
    margin-right: 0;
    -webkit-transition: background 250ms linear;
    -moz-transition: background 250ms linear;
    -ms-transition: background 250ms linear;
    -o-transition: background 250ms linear;
    transition: background 250ms linear;

    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px;
}
.track3:hover,
.track3.dragging {
    background: #d9d9d9; /* Browsers without rgba support */
    background: rgba(0, 0, 0, 0.15);
}
.handle3 {
    width: 7px;
    right: 0;
    background: #999;
    background: rgba(0, 0, 0, 0.4);
    -webkit-transition: width 250ms;
    -moz-transition: width 250ms;
    -ms-transition: width 250ms;
    -o-transition: width 250ms;
    transition: width 250ms;

    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px;
}
.track3:hover .handle3,
.track3.dragging .handle3 {
    width: 10px;
}

#ticket-scroll{
    overflow: auto;
    position: relative;
    height: 561px !important;
    padding: 0 !important;
    width:100% !important;
}

/* Support Ticket */
.support-ticket {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.support-ticket > li {
    border-bottom: 1px solid #e8ecec;
    float: left;
    padding: 20px 0;
    width: 100%;
}
.support-ticket > li:first-child {
    padding-top: 0;
}
.support-ticket > li:last-child {
    border: medium none;
    padding-bottom: 0;
}
.tckt-status {
    float: left;
    width: 25%;
}
.tckt-number {
    float: left;
    width: 25%;
}
.ticket-info {
    float: left;
    width: 50%;
}

.tckt-status > i {
    color: #777777;
    float: left;
    font-family: Lato;
    font-size: 11px;
    font-style: normal;
    letter-spacing: 0.3px;
    line-height: 11px;
    width: 100%;
}
.tckt-number > span {
    color: #555555;
    float: left;
    font-family: Roboto;
    font-size: 13px;
    letter-spacing: 0.3px;
    line-height: 25px;
    width: 100%;
}
.ticket-info > a {
    color: #555555;
    float: left;
    font-family: Roboto;
    font-size: 13px;
    letter-spacing: 0.3px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
.ticket-info > h6 {
    color: #777777;
    float: left;
    font-family: Lato;
    font-size: 11px;
    letter-spacing: 0.3px;
    margin: 5px 0 0;
    width: 100%;
}

.pimg {
    background: url('../images/ajex-loader.gif') no-repeat;
}